
Sprint-6 - Bug #2059

Labels in User Preferences

11/17/2019 11:24 AM - Yazan Awad

Status: Closed Start date: 11/17/2019

Priority: Normal Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Environment: QA

Severity: Normal Transaction Number:  

Category: Intranet Username:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions: 1- Login Using Intranet user

2- Open the Preferences from the user

menu

3- Open My Accounts tab and the

"People" tab

Test Case ID:  

Expected Result: All the Labels are written and placed

from left to right

Actual Finish Date:  

Actual Result: All the labels are placed from right to left SERVICE_ID: 23

Description

The Labels in the User Preferences are placed from right to left

Related issues:

Related to Task #1676: Intranet User Preferences Closed 08/26/2019

History

#1 - 11/17/2019 11:25 AM - Yazan Awad

- Related to Task #1676: Intranet User Preferences added

#2 - 11/21/2019 11:06 AM - Yazan Awad

- File Fixed.png added

- Status changed from Open to Closed

- Assignee changed from Zaid Shakboua to Yazan Awad

- % Done changed from 0 to 100

The issue has been fixed as shown in the screenshot attached, the test script will be attached to the main task.

#3 - 11/25/2019 11:58 AM - Yazan Awad

- Related to Task #1676: Intranet User Preferences added

Files

1.PNG 60.6 KB 11/17/2019 Yazan Awad

Fixed.png 49.1 KB 11/21/2019 Yazan Awad
